Subject: (whorl) Re: Crowley

From: Ranjit Bhatnagar <ranjit at moonmilk.com>
Date: Wed, 18 Apr 2001 01:06:07 +0000

Feel free to take over the URTH list for Crowley discussions, if you
like.  It's on-topic ("New Sun and related works") and there's not much
traffic there these days.

And have any of you read Philip Pullman's "Dark Materials" trilogy?

-ranjit
(replies to urth, please)

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com